Download it now!
Bug 95501 - Standardizing the format for howtoget section
Summary: Standardizing the format for howtoget section
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha1
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures HelpAuthoring-Extension
  Show dependency treegraph
 
Reported: 2015-11-01 17:04 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-07-28 11:27 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-11-01 17:04:14 UTC
The howtoget section has been formatted in a number of different ways, so it would be good to standardize how it should be formatted.

In File > New (https://help.libreoffice.org/Common/New), it has been formatted as menubar, toolbar, shortcut, while in File > New (https://help.libreoffice.org/Common/Open_1), it has been formatted as menubar, shortcut, toolbar.

New
-----------
Choose *File - New*
*New* icon on the *Standard* Bar
[ Icon | New ]
Key Ctrl+N

Open
-----------
Choose *File - Open*
Ctrl+O
On the *Standard* Bar, click
[ Icon | Open ]

I believe we should label each line similar to

*Menu bar:* *File - [small icon] New*
*Keyboard Shortcut:* Ctrl+N
*Toolbar:* [large icon] On the *Standard* toolbar with the *New* tooltip
Comment 1 QA Administrators 2016-11-08 11:51:18 UTC Comment hidden (obsolete)
Comment 2 Olivier Hallot 2018-07-28 11:27:09 UTC
Helpauthoring extension is deprecated. closing wontfix.